=== debian/changelog ===
linux-restricted-modules (6.8.0-63.66) noble; urgency=medium

  * Main version: 6.8.0-63.66

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 13 Jun 2025 17:22:16 +0200

linux-restricted-modules (6.8.0-62.65) noble; urgency=medium

  * Main version: 6.8.0-62.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 17:52:06 +0200

linux-restricted-modules (6.8.0-60.63) noble; urgency=medium

  * Main version: 6.8.0-60.63

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 15 Apr 2025 20:32:07 +0300

linux-restricted-modules (6.8.0-60.62) noble; urgency=medium

  * Main version: 6.8.0-60.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 14 Apr 2025 12:17:08 +0300

linux-restricted-modules (6.8.0-58.60) noble; urgency=medium

  * Main version: 6.8.0-58.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:56:55 +0100

linux-restricted-modules (6.8.0-56.58) noble; urgency=medium

  * Main version: 6.8.0-56.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:07:31 +0300

linux-restricted-modules (6.8.0-54.56) noble; urgency=medium

  * Main version: 6.8.0-54.56

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 23:01:22 +0100

linux-restricted-modules (6.8.0-53.55+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2025 11:29:51 +0100

linux-restricted-modules (6.8.0-53.55) noble; urgency=medium

  * Main version: 6.8.0-53.55

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 15:22:17 +0300

linux-restricted-modules (6.8.0-53.54) noble; urgency=medium

  * Main version: 6.8.0-53.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 16 Jan 2025 14:31:34 +0300

linux-restricted-modules (6.8.0-52.53) noble; urgency=medium

  * Main version: 6.8.0-52.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 23:24:15 +0100
