=== debian/changelog ===
linux-restricted-modules (6.8.0-64.67) noble; urgency=medium

  * Main version: 6.8.0-64.67

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 15 Jun 2025 10:58:31 +0300
