=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-63-generic (>= 6.8.0-63.66) [amd64 arm64],
- linux-headers-6.8.0-63-generic-64k (>= 6.8.0-63.66) [arm64],
+ linux-headers-6.8.0-64-generic (>= 6.8.0-64.67) [amd64 arm64],
+ linux-headers-6.8.0-64-generic-64k (>= 6.8.0-64.67) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-63-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-64-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic-6.8 flavour
  Install extra signed nvidia-470 modules compatible with the generic-6.8 flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-63-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-64-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
  Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-63-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-64-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-63-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-64-generic (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the generic-6.8 flavour
  Install extra signed nvidia-550 modules compatible with the generic-6.8 flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-63-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-64-generic (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the generic-6.8 flavour
  Install extra signed nvidia-550-open modules compatible with the generic-6.8 flavour.
