=== debian/changelog ===
linux-restricted-modules (6.8.0-64.67+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jul 2025 21:35:21 +0100
