=== debian/control ===
--- 
+++ 
@@ -17,12 +17,13 @@
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble
