=== debian/changelog ===
linux-restricted-modules (6.8.0-70.70) noble; urgency=medium

  * Main version: 6.8.0-70.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Jul 2025 15:02:50 +0200
