=== debian/control ===
--- 
+++ 
@@ -9,21 +9,20 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-64-generic (>= 6.8.0-64.67) [amd64 arm64],
- linux-headers-6.8.0-64-generic-64k (>= 6.8.0-64.67) [arm64],
+ linux-headers-6.8.0-70-generic (>= 6.8.0-70.70) [amd64 arm64],
+ linux-headers-6.8.0-70-generic-64k (>= 6.8.0-70.70) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.2),
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.3),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble
 
@@ -202,7 +201,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-64-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-70-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic-6.8 flavour
  Install extra signed nvidia-470 modules compatible with the generic-6.8 flavour.
@@ -214,7 +213,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-64-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-70-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
  Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.
@@ -226,7 +225,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-64-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-70-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.
@@ -238,7 +237,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-64-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-70-generic (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the generic-6.8 flavour
  Install extra signed nvidia-550 modules compatible with the generic-6.8 flavour.
@@ -250,7 +249,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-64-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-70-generic (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the generic-6.8 flavour
  Install extra signed nvidia-550-open modules compatible with the generic-6.8 flavour.
