## linux-restricted-modules 6.8.0-71.71

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-71.71) noble; urgency=medium

  * Main version: 6.8.0-71.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 17:22:59 +0200
