=== debian/changelog ===
linux-restricted-modules (6.8.0-72.72) noble; urgency=medium

  * Main version: 6.8.0-72.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Jul 2025 12:36:00 +0200
