## linux-restricted-modules 6.8.0-78.78

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-78.78) noble; urgency=medium

  * Main version: 6.8.0-78.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 11:46:14 +0200

linux-restricted-generate (6.8.0-76.76) noble; urgency=medium

  * Main version: 6.8.0-76.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Aug 2025 03:06:31 +0300

linux-restricted-generate (6.8.0-74.74) noble; urgency=medium

  * Main version: 6.8.0-74.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Aug 2025 14:24:05 +0300
