=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.8.0-78.78) noble; urgency=medium

  * Main version: 6.8.0-78.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 11:46:14 +0200

linux-restricted-signatures (6.8.0-76.76) noble; urgency=medium

  * Main version: 6.8.0-76.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Aug 2025 03:06:31 +0300

linux-restricted-signatures (6.8.0-74.74) noble; urgency=medium

  * Main version: 6.8.0-74.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Aug 2025 14:24:05 +0300

linux-restricted-signatures (6.8.0-72.72) noble; urgency=medium

  * Main version: 6.8.0-72.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Jul 2025 12:36:00 +0200

linux-restricted-signatures (6.8.0-71.71) noble; urgency=medium

  * Main version: 6.8.0-71.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 17:22:59 +0200
