## linux-restricted-modules 6.8.0-79.79

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-79.79) noble; urgency=medium

  * Main version: 6.8.0-79.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 12:34:36 +0200
